// STYLE NAVBAR - UNIVERSAL //

.navbar {
  font-family: 'Staatliches', cursive, Arial, sans-serif;
  background-color: #2e8b57;

  #logo {
    width: 45px;
    height: 45px;
  }

  #userMenu {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  a {
    font-size: 1.2rem;
    color: #ffffff;
    letter-spacing: 0.23rem;
    transition: 200ms;

    &:hover {
      color: #ef8809;
      transform: translateY(-2px);
    }
  }
}